### Terms of Service

### The gist:

We (the [folks at Automattic](http://automattic.com/about/)) run a blog and website hosting platform called [WordPress.com](https://wordpress.com) and would **love** for you to use it. WordPress.com's basic service is free, and we offer paid upgrades for advanced features such as domain hosting and extra storage. Our service is designed to give you as much control and ownership over what goes on your website as possible and encourage you to express yourself freely. However, be responsible in what you publish. In particular, make sure that none of the prohibited items (like spam, viruses, or serious threats of violence) appear on your website. If you find a WordPress.com website that you believe violates these Terms of Service, please [visit our dispute resolution & reporting page](http://en.support.wordpress.com/disputes/).

We also have additional services and products designed to make the web a better place like WordPress.com VIP, WooCommerce, Longreads, VaultPress, Akismet, and Jetpack.

(We've made the below Terms of Service available under a [Creative Commons Sharealike](http://creativecommons.org/licenses/by-sa/4.0/) license, which means you're more than welcome to repurpose it for your own use. Just make sure to replace references to us with ones to you, and if you don't mind we'd appreciate a link to WordPress.com somewhere on your website. We spent a lot of money and time on the below, and other people shouldn't need to do the same.)

### Terms of Service:

The following terms and conditions ("Terms") govern all use of the WordPress.com website and all content, services, and products available at or through the website, including, but not limited to, Jetpack ("Jetpack"), VaultPress ("VaultPress"), and WordPress.com VIP ("VIP Service"), (taken together, our "Services"). Our Services are offered subject to your acceptance without modification of all of the terms and conditions contained herein and all other operating rules, policies (including, without limitation, [Automattic's Privacy Policy](http://automattic.com/privacy/)) and procedures that may be published from time to time by Automattic (collectively, the "Agreement"). You agree that we may automatically upgrade our Services, and these Terms will apply to any upgrades. If you reside in the United States or Brazil, your agreement is with Automattic Inc. (US), and if you reside outside of the United States or Brazil, your agreement is with Aut O'Mattic Ltd. (Ireland) (each, "Automattic" or "we"). 

Please read this Agreement carefully before accessing or using our Services. By accessing or using any part of our Services, you agree to become bound by the Terms of this Agreement. If you do not agree to all the Terms of this Agreement, then you may not access or use any of our Services. If these Terms are considered an offer by Automattic, acceptance is expressly limited to these Terms. 

Our Services are not directed to children younger than 13, and access and use of our Services is only offered to users 13 years of age or older. If you are under 13 years old, please do not register to use our Services. Any person who registers as a user or provides their personal information to our Services represents that they are 13 years of age or older. Use of our Services requires a WordPress.com account. You agree to provide us with complete and accurate information when you register for an account. You will be solely responsible and liable for any activity that occurs under your username. You are responsible for keeping your password secure.

#### 1. WordPress.com.

*   **Your WordPress.com Account and Website.** If you create a blog or website on WordPress.com, you are responsible for maintaining the security of your account and blog, and you are fully responsible for all activities that occur under the account and any other actions taken in connection with the blog. You must immediately notify Automattic of any unauthorized uses of your blog, your account, or any other breaches of security. Automattic will not be liable for any acts or omissions by you, including any damages of any kind incurred as a result of such acts or omissions.
*   **Responsibility of Contributors.** If you operate a blog, comment on a blog, post material to WordPress.com, post links on WordPress.com, or otherwise make (or allow any third party to make) material available (any such material, "Content"), you are entirely responsible for the content of, and any harm resulting from, that Content or your conduct. That is the case regardless of what form the Content takes, which includes, but is not limited to text, photo, video, audio, or code. By using WordPress.com, you represent and warrant that your Content and conduct do not violate these Terms or the [User Guidelines](http://en.support.wordpress.com/user-guidelines/). By submitting Content to Automattic for inclusion on your website, you grant Automattic a world-wide, royalty-free, and non-exclusive license to reproduce, modify, adapt and publish the Content solely for the purpose of displaying, distributing, and promoting your blog. This license allows Automattic to make publicly-posted content available to third parties selected by Automattic (through the Automattic Firehose, for example) so that these third parties can analyze and distribute (but not publicly display) your content through their services. You also give other WordPress.com users permission to share your Content on other WordPress.com websites and add their own Content to it (aka to reblog your Content), so long as they use only a portion of your post and they give you credit as the original author by linking back to your website (the [reblogging function](http://en.support.wordpress.com/reblogs) on WordPress.com does this automatically!). If you delete Content, Automattic will use reasonable efforts to remove it from WordPress.com, but you acknowledge that caching or references to the Content may not be made immediately unavailable. Without limiting any of those representations or warranties, Automattic has the right (though not the obligation) to, in Automattic’s sole discretion, (i) reclaim your username or website's URL due to prolonged inactivity, (ii) refuse or remove any content that, in Automattic’s reasonable opinion, violates any Automattic policy or is in any way harmful or objectionable, or (iii) terminate or deny access to and use of WordPress.com to any individual or entity for any reason. Automattic will have no obligation to provide a refund of any amounts previously paid.
*   **Web Traffic.** We use a third party, comScore, Inc. (“comScore”), to measure WordPress.com’s audience and usage. By hosting your site on WordPress.com, you agree to assign the traffic relating to your website to Automattic and authorize us to sign a Traffic Assignment Letter on your behalf for comScore audience measurement reports. Your website’s traffic will be included under Automattic. You understand that your website will not receive credit for traffic in these reports, and you must not assign your website’s traffic to any other party. If we or comScore require additional documentation to verify ownership of your website or domain name, you agree to make reasonable efforts to accommodate such requests.
*   **Ecommerce.** There are certain features on WordPress.com, such as Store and [Simple Payments](https://en.support.wordpress.com/simple-payments/), that enable you to sell items (goods, content, services, etc.) on your website. Store is powered by WooCommerce and Jetpack, so if you use Store, [these additional terms](https://woocommerce.com/terms-conditions/) apply. You are solely responsible for all of your ecommerce activities, including your store, your items, its operation, all applicable taxes and fees, and compliance with any applicable laws. Among other things, this means that:
    *   You should use your best judgment when setting up your store, operating your store, and selling items. For example, you may not want to accept check payments if you are not comfortable sharing your mailing address with a customer, or you may want to publish payment and return policies. 
    *   We are not involved in your relationships or transactions with any customer or potential customer.
    *   You are responsible for resolving all support questions, comments, and complaints, including refunds, chargebacks, or pricing questions. You should provide contact information so that customers may contact you with questions or complaints.
    *   You are responsible for delivering items sold to your customers, and for fulfilling all promises, representations, or warranties you make to them in connection with a sale.
    *   You may choose to set up and/or use third party services, such as [PayPal](https://www.paypal.com/) or [Stripe](https://stripe.com/) to collect payment, or [TaxJar](https://www.taxjar.com/) for tax calculations. If you do so, be aware that some of your — and your customers’ — data may be passed to the respective third party, and the respective third party’s terms of service, privacy policy, and other policies may apply. We are not involved in these relationships. If you use Store, please note that some of these third party services (like TaxJar) may be enabled by default, but you may disable them before your store is set up. If you do not want to use these third party services, please disable them in Store settings.
    *   You are responsible for all taxes and fees associated with your ecommerce activities. You must collect, report, and/or pay the correct amounts to the appropriate authorities, if applicable, and if needed, inform your customers about any taxes they may be required to pay and issue appropriate invoices. While Store enables you to include sales tax in transactions, you should not rely solely on this feature.
    *   Your store must not violate our [User Guidelines](https://en.support.wordpress.com/user-guidelines/) or [Store Guidelines](https://en.support.wordpress.com/store-guidelines/).
*   **HTTPS.** We offer free HTTPS on all WordPress.com sites by default, including those using custom domains, via [Let’s Encrypt](https://letsencrypt.org/). By signing up and using a custom domain on WordPress.com, you authorize us to act on the domain name registrant’s behalf (by requesting the necessary certificates, for example) for the sole purpose of providing HTTPS on your site.
*   **Advertisements.** Automattic reserves the right to display advertisements on your blog unless you have purchased an Ad-free Upgrade or a VIP Service account.
*   **Attribution.** Automattic reserves the right to display attribution text or links in your site footer or toolbar, attributing WordPress.com or the theme author, for example. The toolbar may not be altered or removed. Attribution text or links may only be hidden if you are subscribed to WordPress.com Business or VIP.
*   **Friends of WP.com Themes.** By activating a partner theme from the Friends of WP.com section of our themes directory, you agree to that partner's terms of service. You can opt out of their terms of service at any time by de-activating a partner theme.
*   **Payment and Renewal.**
    *   **General Terms.** Optional paid services such as extra storage or domain purchases are available (any such services, an "Upgrade"). By selecting an Upgrade you agree to pay Automattic the monthly or annual subscription fees indicated for that service. Payments will be charged on a pre-pay basis on the day you sign up for an Upgrade and will cover the use of that service for a monthly or annual subscription period as indicated. More details are available in [our refund policy](https://en.support.wordpress.com/refunds/).
    *   **Automatic Renewal.** Unless you notify Automattic before the end of the applicable subscription period that you want to cancel an Upgrade, your Upgrade subscription will automatically renew and you authorize us to collect the then-applicable annual or monthly subscription fee for such Upgrade (as well as any taxes) using any credit card or other payment mechanism we have on record for you. Upgrades can be canceled at any time in the Upgrades section of your website's dashboard.
    *   **VIP Service. **VIP Hosting/Support and VIP Support services are provided by Automattic under the terms and conditions for each such service, which are located at [vip.wordpress.com/hosting-tos](http://vip.wordpress.com/hosting-tos/) and [vip.wordpress.com/support-tos](http://vip.wordpress.com/support-tos/), respectively. By signing up for a VIP Hosting/Support or VIP Support services account, you agree to abide by such terms and conditions.

#### 2. Jetpack.

*   **Description.** Jetpack is a plugin that connects your self-hosted WordPress website to WordPress.com’s infrastructure to give you the most powerful WordPress.com features.
*   **Jetpack Content.** You’re fully responsible for the content of any website you own that runs Jetpack (“Jetpack Content”).
*   **License.** You agree that we may scan your website, and compile aggregated/anonymized statistics for our internal use to optimize Jetpack’s performance.
*   **Features.** Jetpack includes various features, and you can visit Jetpack.com to learn more about them. Some features, like Enhanced Distribution, when activated, will include your Jetpack Content in the WordPress.com Firehose. By activating these features, you grant us permission to display your Jetpack Content on WordPress.com for the purpose of distributing and promoting your website. Some features are on by default and others you need to enable manually. You can see which features are active, and activate and deactivate features, on your dashboard.
*   **Storage of Information.** Certain Jetpack features rely on WordPress.com servers to function, such as those that allow you to send email, publish links, relate posts to each other, or resize images. To take advantage of the performance boosting features of Jetpack, certain information about the content, settings, and setup of your site are synced with our servers, as described on [our "What Data Does Jetpack Sync?" support page](https://jetpack.com/support/what-data-does-jetpack-sync/).

#### 3. WooCommerce Services.

*   **Description.** WooCommerce is an open-source, customizable ecommerce platform for self-hosted WordPress websites. If you use WooCommerce, [the WooCommerce terms and conditions](https://woocommerce.com/terms-conditions/) also apply. Certain features offered via WooCommerce (“WooCommerce Services”), such as those related to tax calculation, payment, and shipping, require Jetpack to function. As such, if you enable or use those features, these terms and the Jetpack-specific terms will also apply.
*   **Usage of Information.** WooCommerce Services may require Automattic’s servers, a connection to our partners, and/or data from your site, to work, as described on [our "What Data Does Jetpack Sync?" support page](https://jetpack.com/support/what-data-does-jetpack-sync/).
Prohibited Uses. You may not use WooCommerce Services for any unlawful purposes, or in furtherance of illegal activities. We may terminate your access to WooCommerce Services if we determine (in our sole discretion) that your use is in any way harmful or objectionable.
*   **Third Party Services** You may choose to set up and/or use third party services, such [Stripe](https://stripe.com/) or [PayPal](https://www.paypal.com/) to collect payment, [TaxJar](https://www.taxjar.com/) to calculate taxes, or [EasyPost](https://www.easypost.com/) to manage shipping. If you do so, be aware that some of your — and your customers’ — data may be passed to the respective third party, and the respective third party’s terms of service, privacy policy, and other policies may apply. We are not involved in these relationships.
*   **Tax Calculations.** Tax Calculations are provided by [TaxJar](https://www.taxjar.com/). You are responsible for all taxes and fees associated with your ecommerce activities. You must collect, report, and/or pay the correct amounts to the appropriate authorities, if applicable, and if needed, inform your customers about any taxes they may be required to pay and issue appropriate invoices. While WooCommerce Services allow you to include sales tax in transactions, you should not rely solely on this feature.
*   **Shipping Services.**
    *   Shipping labels are provided by [EasyPost](https://www.easypost.com/) and allow you to take advantage of real-time shipping rates to purchase postage and print shipping labels from certain mailing services, such as [USPS](https://www.usps.com/) and [Canada Post](https://www.canadapost.ca/). We act only as an intermediary between you and these third parties; we are not involved in any way with your product or its shipment. We also do not warrant that the results you obtain from the use of these services (rates and labels, for example) will be accurate or reliable.
    *   You are solely responsible for compliance with all applicable rules and regulations, including domestic and international shipping and customs regulations and those of the relevant mailing service. For example, if you use USPS postage, you will need to comply with their [shipping restrictions](https://www.usps.com/ship/shipping-restrictions.htm) and [mailing standards](http://pe.usps.com/text/dmm300/dmm300_landing.htm), among others.
    *   In addition, you are solely responsible for customs charges, import taxes or duties, or any other charges related to your shipments. If any charges are assessed against us as a result of your use of the shipping services, you will reimburse us for the full amount within 7 days.
    *   You authorize us to charge you for the fees associated with each shipping label you create. Each fee will be charged separately to the payment method you provided in your WordPress.com account, which you can view and manage as described on [the Payments support page](https://en.support.wordpress.com/payment/). If you have multiple payment methods, you can select which should be used for the shipping label service by going to the WooCommerce Settings page in your store’s wp-admin and clicking on the “WooCommerce Services” tab. If we are unable to collect payment from you for these fees, you will be responsible for payment within 7 days; please contact us to remit payment.
    *   Refunds for unused shipping labels must be requested in your store’s wp-admin within 30 days of creating the label. Please note that depending on your bank and the third party involved, it may take up to 45 days for your refund to issue. If you haven’t received your refund within this time frame, please contact us.
    *   The shipping labels service may only be used for WooCommerce orders, and you may not transfer or sell postage and/or shipping labels to a third party.
    
#### 4. VaultPress.

*   **Description.** VaultPress is a subscription-based security and backup service for self-hosted WordPress websites.
*   **VaultPress Content.** VaultPress will backup your WordPress content (e.g., your WordPress database, plugins, themes, and uploads, as well as some additional files, as described in [this introduction to VaultPress](http://help.vaultpress.com/get-to-know/)) ("VaultPress Content"). You can view the Content that VaultPress backs up via [your VaultPress dashboard](https://dashboard.vaultpress.com/). You're fully responsible for your VaultPress Content. It's your responsibility to ensure that your website's Content abides by applicable laws and by these Terms. We don't actively review the VaultPress Content.
*   **Access.** If you lose access to your WordPress.com account, you may not be able to access your backed up VaultPress Content.
*   **License.** By using VaultPress, you grant us access to your website's servers for the purpose of backing up and securing your VaultPress Content, and restoring files and database information (which may include access details for multiple servers or accounts for each website that we backup). In order to address security vulnerabilities, we may push an upgrade to your site, or we may access your site to remove malicious code. We may also scan VaultPress Content, and compile aggregated/anonymized statistics for our internal use to optimize the performance of the VaultPress service. You also grant us a worldwide, royalty-free, and non-exclusive license to copy and store your VaultPress Content, to the extent necessary to operate the VaultPress service. These Terms don't give us any rights in your VaultPress Content, beyond those we need to operate VaultPress. You own your VaultPress Content.
*   **Prohibited Uses.** When using VaultPress, you agree not to:
    *   Publish material or engage in activity that is illegal under applicable law.
    *   Use VaultPress to overburden Automattic's systems, as determined by us in our sole discretion.
    *   Disclose the sensitive personal information of others.
    *   Send spam or bulk unsolicited messages.
    *   Interfere with, disrupt, or attack any service or network.
    *   Distribute material that is or enables malware, spyware, adware, or other malicious code.

*   **Payment, Renewal and Refunds.** VaultPress offers different [levels of service](https://vaultpress.com/plans/). By signing up for a particular level of service, you agree to pay VaultPress the applicable subscription fees. Unless you notify us before the end of your subscription period that you no longer wish to run VaultPress, your subscription will renew automatically. If we change pricing for a service to which you're subscribed, we will notify you before your subscription is set to renew. You authorize us to charge any then-applicable fees to your credit card or other payment method we have on file for you. We offer refunds up to thirty (30) days after payment. Payment failures will result in the cancellation of your VaultPress plan. Each WordPress website requires a separate subscription to run VaultPress.
*   **Cancellation.** If you cancel your subscription to VaultPress, we will queue your backed-up VaultPress Content for deletion.

#### 5. Firehose.

*   **Fees; Payment.** By signing up for the WordPress.com Firehose you agree to pay Automattic the specified monthly fees in exchange for access to the feeds. Applicable fees will be invoiced starting from the day your access is established and in advance of using such services. Automattic reserves the right to change the payment terms and fees upon thirty (30) days prior written notice to you. Firehose access can be canceled by you at anytime on 30 days written notice to Automattic.
*   **Permitted Use.** You may use the WordPress.com Firehose to develop a product or service that searches, displays, analyzes, retrieves, and views information available on WordPress.com. You may also use the WordPress.com name or logos and other brand elements that Automattic makes available in order to identify the source of the information, provided the use doesn't suggest any endorsement by Automattic.
*   **Restricted Use.** You may not use the WordPress.com Firehose to substantially replicate products or services offered by Automattic, including the republication of WordPress.com content or the creation of a separate publishing platform. You may not display, distribute, or otherwise make available content or data to governmental entities for intelligence gathering or surveillance purposes. If Automattic believes, in its sole discretion, that you have violated or attempted to violate these conditions or the spirit of these Terms, your ability to use and access the WordPress.com Firehose may be temporarily or permanently revoked, with or without notice.

#### 6. Responsibility of Visitors.

Automattic has not reviewed, and cannot review, all of the material, including computer software, posted to our Services, and cannot therefore be responsible for that material's content, use or effects. By operating our Services, Automattic does not represent or imply that it endorses the material there posted, or that it believes such material to be accurate, useful, or non-harmful. You are responsible for taking precautions as necessary to protect yourself and your computer systems from viruses, worms, Trojan horses, and other harmful or destructive content. Our Services may contain content that is offensive, indecent, or otherwise objectionable, as well as content containing technical inaccuracies, typographical mistakes, and other errors. Our Services may also contain material that violates the privacy or publicity rights, or infringes the intellectual property and other proprietary rights, of third parties, or the downloading, copying or use of which is subject to additional terms and conditions, stated or unstated. Automattic disclaims any responsibility for any harm resulting from the use by visitors of our Services, or from any downloading by those visitors of content there posted.

#### 7. Content Posted on Other Websites.

We have not reviewed, and cannot review, all of the material, including computer software, made available through the websites and webpages to which WordPress.com links, and that link to WordPress.com. Automattic does not have any control over those non-WordPress.com websites, and is not responsible for their contents or their use. By linking to a non-WordPress.com website, Automattic does not represent or imply that it endorses such website. You are responsible for taking precautions as necessary to protect yourself and your computer systems from viruses, worms, Trojan horses, and other harmful or destructive content. Automattic disclaims any responsibility for any harm resulting from your use of non-WordPress.com websites and webpages.

#### 8. Third Party Services.

You may enable services, products, software (like themes or plugins), or applications developed by a third party or yourself (“Third Party Services”) on your site.

If you use any Third Party Services, you understand that:

*   Third Party Services are not vetted, endorsed, or controlled by Automattic.
*   Any use of a Third Party Service is at your own risk, and we shall not be responsible or liable to anyone for Third Party Services.
*   Your use is solely between you and the respective third party (“Third Party”) and will be governed by the Third Party’s terms and policies. It is your responsibility to review the Third Party’s terms and policies before using a Third Party Service.
*   Some Third Party Services may request or require access to your (yours, your visitors’, or customers’) data. If you grant access, your data will handled in accordance with the Third Party’s privacy policy and practices. We do not have control over how a Third Party Service may use your data. You should carefully review Third Party Services’ data collection, retention, and use policies and practices before enabling Third Party Services.
*   Third Party Services may not work appropriately with your website, and we may not be able to provide support for issues caused by any Third Party Services.
*   If you have questions or concerns about how a Third Party Service operates, or need support, please contact the Third Party directly.

In rare cases, we may at our discretion, suspend, disable, or remove Third Party Services from your account or website.

#### 9. Copyright Infringement and DMCA Policy.

As Automattic asks others to respect its intellectual property rights, it respects the intellectual property rights of others. If you believe that material located on or linked to by WordPress.com violates your copyright, you are encouraged to notify Automattic in accordance with [Automattic's Digital Millennium Copyright Act ("DMCA") Policy](http://automattic.com/dmca-notice/). Automattic will respond to all such notices, including as required or appropriate by removing the infringing material or disabling all links to the infringing material. Automattic will terminate a visitor's access to and use of the website if, under appropriate circumstances, the visitor is determined to be a repeat infringer of the copyrights or other intellectual property rights of Automattic or others. In the case of such termination, Automattic will have no obligation to provide a refund of any amounts previously paid to Automattic.

#### 10. Intellectual Property.

This Agreement does not transfer from Automattic to you any Automattic or third party intellectual property, and all right, title, and interest in and to such property will remain (as between the parties) solely with Automattic. Automattic, WordPress, WordPress.com, the WordPress.com logo, and all other trademarks, service marks, graphics and logos used in connection with WordPress.com or our Services, are trademarks or registered trademarks of Automattic or Automattic's licensors. Other trademarks, service marks, graphics and logos used in connection with our Services may be the trademarks of other third parties. Your use of our Services grants you no right or license to reproduce or otherwise use any Automattic or third-party trademarks.

#### 11. Domain Names.

We act as a registrar and also work with third party registrars in order to provide our users with domain name services. When you register or renew a domain name on WordPress.com, or when you transfer an existing domain name to WordPress.com, you become bound by the relevant registrar’s terms and conditions, either the [Automattic Domain Name Registration Agreement](https://wordpress.com/automattic-domain-name-registration-agreement), [Tucows Domain Inc. Registration Agreement](https://opensrs.com/wp-content/uploads/Tucows_ExhibitA.html), or this [Domain Name Registration Agreement](http://www.secureserver.net/agreements/showdoc.aspx?pageid=7959&prog_id=391143), in addition to these Terms. Which registrar terms apply depends on the TLD you choose, and in some cases, the date you register your domain, so please see [this table that outlines all of the TLDs we offer and the applicable registration agreement](http://en.support.wordpress.com/domain-registration-agreements), to determine which agreement(s) apply to you. These registrar terms are incorporated by reference into these Terms.

Further, your use of the domain name is also subject to the policies of the Internet Corporation for Assigned Names and Numbers (“ICANN”). You can read about [your rights and responsibilities as a domain name registrant](http://www.icann.org/en/resources/registrars/registrant-rights/benefits) under ICANN’s Registrar Accreditation Agreementand about [domain name registration generally](https://www.icann.org/resources/pages/educational-2012-02-25-en). 

For details about what happens during the domain expiration process, and how we may notify you of domain expiration, please see [the Domain Expiration support page](https://en.support.wordpress.com/domains/domain-expiration/).

Please refer to [the Domain Pricing and Available TLDs page](https://en.support.wordpress.com/domains/domain-pricing-and-available-tlds/) for details about fees associated with domain registrations, renewals, and redemptions.

#### 12. G Suite.

If you purchase a G Suite subscription, this section applies. G Suite is provided by Google, and your use of G Suite is subject to Google's [Terms of Use](https://www.google.com/apps/intl/en/terms/reseller_premier_terms.html) for the services, which you'll accept prior to using G Suite for the first time. Automattic is an authorized reseller of G Suite, but makes no warranties about the services provided by Google, and disclaims Google's liability for any damages arising from our distribution and resale of their services. Google will provide technical support for its services, per its [Technical Support Services Guidelines](https://www.google.com/apps/intl/en/terms/tssg.html). If you're a business and purchase G Suite for your WordPress.com website, you represent that you have 749 or fewer staff members.

#### 13. Changes.

We are constantly updating our Services, and that means sometimes we have to change the legal terms under which our Services are offered. If we make changes that are material, we will let you know by posting on one of our blogs, or by sending you an email or other communication before the changes take effect. The notice will designate a reasonable period of time after which the new terms will take effect. If you disagree with our changes, then you should stop using our Services within the designated notice period. Your continued use of our Services will be subject to the new terms. However, any dispute that arose before the changes shall be governed by the Terms (including the binding individual arbitration clause) that were in place when the dispute arose.

#### 14. Termination.

Automattic may terminate your access to all or any part of our Services at any time, with or without cause, with or without notice, effective immediately. If you wish to terminate this Agreement or your WordPress.com account (if you have one), you may simply discontinue using our Services. All provisions of this Agreement which by their nature should survive termination shall survive termination, including, without limitation, ownership provisions, warranty disclaimers, indemnity and limitations of liability.

#### 15. Disclaimer of Warranties.

**Our Services are provided "as is." Automattic and its suppliers and licensors hereby disclaim all warranties of any kind, express or implied, including, without limitation, the warranties of merchantability, fitness for a particular purpose and non-infringement. Neither Automattic nor its suppliers and licensors, makes any warranty that our Services will be error free or that access thereto will be continuous or uninterrupted. If you're actually reading this, [here's a treat](http://wordpress.com/tos/treat/). You understand that you download from, or otherwise obtain content or services through, our Services at your own discretion and risk.**

#### 16. Jurisdiction and Applicable Law.

**Except to the extent applicable law, if any, provides otherwise, this Agreement, any access to or use of our Services will be governed by the laws of the state of California, U.S.A., excluding its conflict of law provisions, and the proper venue for any disputes arising out of or relating to any of the same will be the state and federal courts located in San Francisco County, California.**

#### 17. Arbitration Agreement.

**Except for claims for injunctive or equitable relief or claims regarding intellectual property rights (which may be brought in any competent court without the posting of a bond), any dispute arising under this Agreement shall be finally settled in accordance with the Comprehensive Arbitration Rules of the Judicial Arbitration and Mediation Service, Inc. ("JAMS") by three arbitrators appointed in accordance with such Rules. The arbitration shall take place in San Francisco, California, in the English language and the arbitral decision may be enforced in any court. The prevailing party in any action or proceeding to enforce this Agreement shall be entitled to costs and attorneys' fees.**

#### 18. Limitation of Liability.

**In no event will Automattic, or its suppliers or licensors, be liable with respect to any subject matter of this Agreement under any contract, negligence, strict liability or other legal or equitable theory for: (i) any special, incidental or consequential damages; (ii) the cost of procurement for substitute products or services; (iii) for interruption of use or loss or corruption of data; or (iv) for any amounts that exceed the fees paid by you to Automattic under this Agreement during the twelve (12) month period prior to the cause of action. Automattic shall have no liability for any failure or delay due to matters beyond their reasonable control. The foregoing shall not apply to the extent prohibited by applicable law.**

#### 19. General Representation and Warranty.

You represent and warrant that (i) your use of our Services will be in strict accordance with the Automattic Privacy Policy, with this Agreement, and with all applicable laws and regulations (including without limitation any local laws or regulations in your country, state, city, or other governmental area, regarding online conduct and acceptable content, and including all applicable laws regarding the transmission of technical data exported from the United States or the country in which you reside) and (ii) your use of our Services will not infringe or misappropriate the intellectual property rights of any third party.

#### 20. US Economic Sanctions.

You expressly represent and warrant that your use of our Services and or associated services and products is not contrary to applicable U.S. Sanctions. Such use is prohibited, and Automattic reserves the right to terminate accounts or access of those in the event of a breach of this condition.

#### 21. Indemnification.

You agree to indemnify and hold harmless Automattic, its contractors, and its licensors, and their respective directors, officers, employees, and agents from and against any and all claims and expenses, including attorneys' fees, arising out of your use of our Services, including but not limited to your violation of this Agreement.

#### 22. Translation.

These Terms of Service were originally written in English (US). We may translate these terms into other languages. In the event of a conflict between a translated version of these Terms of Service and the English version, the English version will control.

#### 23. Miscellaneous.

This Agreement constitutes the entire agreement between Automattic and you concerning the subject matter hereof, and they may only be modified by a written amendment signed by an authorized executive of Automattic, or by the posting by Automattic of a revised version. 

If any part of this Agreement is held invalid or unenforceable, that part will be construed to reflect the parties' original intent, and the remaining portions will remain in full force and effect. A waiver by either party of any term or condition of this Agreement or any breach thereof, in any one instance, will not waive such term or condition or any subsequent breach thereof. 

You may assign your rights under this Agreement to any party that consents to, and agrees to be bound by, its terms and conditions; Automattic may assign its rights under this Agreement without condition. This Agreement will be binding upon and will inure to the benefit of the parties, their successors and permitted assigns. 

[Print friendly version](https://en-support.files.wordpress.com/2017/11/wpcom-tos-nov-17.pdf)  
[Change Log](http://wordpress.com/tos-change-log)
